* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

nav {
    display: flex;
    margin: 5px;
    padding: 5px;
    border: 5px;
    height: 80px;
    width: 1520px;
    justify-content: center;

}

ul {
    margin: 20px;
    padding: 0px;
    display: flex;
    width: 500px;
    list-style-type: none;
    text-transform: uppercase;
    justify-content: center;
}

li {
    display: flex;
    padding: 20px;
    justify-content: center;
    align-items: center;
}

a {
    text-decoration: none;
    color: black;
}


h1 {
    text-align: center;
    padding: 5px;
}

p {
    margin: 5px;
    padding: 5px;
    border: 5px;
    text-align: center;
    color: grey;
}